Subject: bug#65535: closed ([PATCH 0/5] *** Patch for r-ggstatsplot plus its dependencies ***)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 28 Aug 2023 08:43:02 +0000

Your bug report

#65535: [PATCH 0/5] *** Patch for r-ggstatsplot plus its dependencies ***

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
65535: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=65535
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: [PATCH 0/5] *** Patch for r-ggstatsplot plus its dependencies ***
From: Ricardo Wurmus <[email-masked]>
To: [email-masked]
Date: Mon, 28 Aug 2023 10:40:34 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Thanks for the patches!  I applied them all.  It seems that you
committed them in the wrong order, so I couldn’t just apply the patch
series as is.

I reordered the commits so that they build on top of each other.

-- 
Ricardo

Subject: [PATCH 0/5] *** Patch for r-ggstatsplot plus its dependencies ***
From: Navid Afkhami <[email-masked]>
To: <[email-masked]>
Cc: Navid Afkhami <[email-masked]>
Date: Fri, 25 Aug 2023 13:10:01 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

*** This patch includes r-ggstatsplot + its dependencies. Thank you for your review!***

Navid Afkhami (5):
  gnu: Add r-wrs2.
  gnu: Add r-statsexpressions.
  gnu: Add r-mc2d.
  gnu: Add r-ggstatsplot.
  gnu: Add r-correlation.

 gnu/packages/cran.scm | 154 ++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 154 insertions(+)

base-commit: 1c916c167b7eb1f2f8af2cf621aa1512b00b1033
prerequisite-patch-id: ab9aad8c0ca60c38323f24b41dd3d5b1c3286e10
prerequisite-patch-id: c57cd1d51559f364cccdc54030deb28d7692bf48
prerequisite-patch-id: fbceb485e63c38a57a5c46288287479afe028191
prerequisite-patch-id: c1337efaa4849347307f9818e4e81227b096fcc6
-- 
2.34.1